/*
  Argos FRP
  Website Stylesheet (IE)
  @author Cameron Fitzgerald, camandco@gmail.com
*/

.flowing-image {
  margin-bottom: -1px;
}

.front-all {
  margin-bottom: -2px;
}

.front-pg, .front-pg-2 {
  margin-top: -1px;
}

.device-padding {
  padding-bottom: 145px !important;
}

@media (max-width: 767px) {  
  .device-padding {
    padding-bottom: 97px !important;
  }
}